<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/tp/onlinemanual/tppinDiff61SP1" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目开票模块</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 和 Infor ERP LN 6.1 SP1 之间的差异</Level1>
			<Level2>项目开票模块</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">本主题说明 Infor ERP LN 6.1 和 Infor ERP LN 6.1 SP1 中的项目开票模块之间尚未在其它差异主题中介绍的主题。</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default"><GUIRef href="" role="manual">新增功能和更改的功能</GUIRef>
		</Paragraph>
		<List><ListItem>可以使用<Link href="/baanerp/tp/pin/tppin4110s000" role="session">预付款请求 (tppin4110s000)</Link> 进程中的<GUIRef href="" role="manual">分割金额</GUIRef>按钮访问<Link href="/baanerp/tp/pin/tppin0512m000" role="session">预付分期付款结算映射 (tppin0512m000)</Link> 进程，并查看分期付款编号和分割预付款的映射。</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/tp/pin/tppin4110s000" role="session">预付款请求 (tppin4110s000)</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tp/pin/tppin0512m000" role="session">预付分期付款结算映射 (tppin0512m000)</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
